View Single Post
  #16  
Old 02-25-2017, 11:59 AM
Im_TheSaint Im_TheSaint is offline
Registered Member
 
Join Date: Feb 2017
Posts: 2
Default Need help with patch&mod preferences

Hi,

I just bought this game. Trough steam, I´m about to go and patch it to the lastest version. My questions are: does hyperlobby support the newest version - that is - 14.3.3? If not, which version is most advised? or how can I decide? I´m currently running 14.2.2m

Nextly: If a mod is destined for patch 14.2.2m (that is the basic steam version) can I use that mod after I patch it to 14.3.3? Or would that be incompatible?

If yes. i assume the most wide spread version to have is 14.2.2m (based sherely on the number of mods)- correct?

What is Il2 1946 dedicated server? and why does it have it´s own patches. What does it do? should I patch it? Can I patch it after I install the international patches?

How can I use Track IR, or rather HatTrack with IL2 1946? mod or addon?

I already know where to find info on installing mods. So I have that covered

I thank you for help in advance
bye

_________________
I am new to sim flying, I however know more than just: up is the Sky down is the ground
Reply With Quote